@import url("https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css");

/*
 *  Typography
 */

/* font-sizes in rems
    x font size you want by 0.0625 to get rems
    8px = 0.5rem
    9px = 0.5625rem
    10px = 0.625rem
    11px = 0.6875rem
    12px = 0.75rem
    13px = 0.8125rem
    14px = 0.875rem
    15px = 0.9375rem
    16px = 1rem ( = base = 100%)
    18px = 1.125rem
    20px = 1.25rem
    22px = 1.375rem
    24px = 1.5rem
    26px = 1.625rem
    28px = 1.75rem
    30px = 1.875rem
    32px = 2rem
    34px = 2.125rem
    36px = 2.25rem
    38px = 2.375rem
    40px = 2.5rem
    50px = 3.125rem
    60px = 3.75rem
*/

#cookie_warning_container {
    position: static;
    top: 0;
    left: 0;
    width: 100%;
    background-color: #565455;
    text-align: center;
    font-size: 0.9em;
    color: white;
    padding-bottom: 5px;
}

    #cookie_warning_container a,
    #cookie_warning_container a:visited {
        color: white;
        padding: 2px;
    }

@media all and (max-width: 375px) {
    .navbar-left {
        width: 70%;
    }

    #masta-logo {
        width: 70%;
    }
}

.navbar-nav {
    padding-bottom: 0;
}

.navbar-light .navbar-nav .nav-link {
    color: rgba(0,0,0,1);
}

body {
    font-family: 'Raleway', sans-serif;
    text-align: left;
    overflow-x: hidden;
    color: #333;
}

html {
    -webkit-text-size-adjust: 100%;
    font-size: 16px;
}

a {
    text-decoration: none;
    color: #333;
}

    a.textLink {
        color: #0082ca !important;
        font-weight: 700;
    }

        a.textLink:hover {
            color: #333;
        }

    a:hover {
        color: #0082ca;
    }

p {
    line-height: 148%;
}

li p,
.mapOverlay p {
    line-height: 120%;
}

h1,
.heading1 {
    font-size: 2rem;
    font-weight: 300;
    padding-bottom: 0.5em;
    padding-top: 0.5em;
}

@media all and (min-width: 768px) {
    h1,
    .heading1 {
        font-size: 2.5rem;
    }
}

h2,
.heading2 {
    font-size: 1.875rem;
    font-weight: 400;
}

.heading3 {
    font-size: 1.25rem;
    font-weight: 400;
}

@media all and (max-width: 768px) {
    .heading3 {
        font-size: 1em;
        font-weight: 400;
    }
}

.heading4 {
    font-size: 1rem;
    font-weight: 700;
}

.heading5 {
    font-size: 1rem;
    font-weight: 400;
}

.withSubHeadings {
    padding: 0 0 6px 0;
}

.subHead1 {
    padding: 0 0 5px 0;
}

.subHead2 {
    padding: 0 0 30px 0;
}

.textContent {
    margin-bottom: 30px;
}

.standardUl {
    padding-left: 22px;
}

    .standardUl li {
        margin-bottom: 12px;
        line-height: 120%;
    }

input, select {
    font-family: 'Raleway', sans-serif;
    font-weight: 500;
    font-size: 0.875rem;
}

::-webkit-input-placeholder {
    color: #333;
}

:-moz-placeholder {
    color: #333;
    opacity: 1;
}

::-moz-placeholder {
    color: #333;
    opacity: 1;
}

:-ms-input-placeholder {
    color: #333;
}

::-ms-input-placeholder {
    color: #333;
}


/*
 *  Core Layout
 */

#page {
    position: relative;
    width: 100%;
    height: 100%;
}

.contentHolder {
    margin: 0 auto;
    max-width: 980px;
}

.col2Page {
    max-width: 436px;
    margin: 0 auto;
}

.withVerticalSpacing {
    padding-top: 40px;
    padding-bottom: 40px;
}

.cover {
    background-color: black;
    opacity: 0.7;
    position: absolute;
    width: 100%;
    z-index: 100;
}

.leftContent {
    margin-bottom: 20px;
    max-width: 436px;
    margin: 20px auto 20px;
}

.rightContent {
    max-width: 436px;
    margin: 20px auto 0;
}

    .rightContent.multipleRightSections,
    .leftContent.multipleLeftSections {
        margin-top: 0;
    }

.fullContent {
    margin-top: 40px;
}

.col {
    clear: both;
    margin-bottom: 46px;
}

.col3Content {
    max-width: 436px;
    margin-left: auto;
    margin-right: auto;
}

.heroArea,
.heroArea img,
.homeDestinationCheck,
.bookFind {
    max-width: 476px;
    margin: 0 auto;
}

.megaMenuContent {
    display: none;
}

.colImage {
    width: 100%;
    display: block;
}

.callToBook {
    font-style: italic;
    color: red;
    font-size: 0.8em;
}

.diseaseCard {
    margin: 5px;
    text-align: center;
}



    .diseaseCard:hover {
        background-color: rgba(212, 235, 250, 0.8)
    }

.VaccineSelect {
    width: 75%;
}

@media all and (max-width: 768px) {
    .VaccineSelect {
        width: 100%;
    }

    .callToBook {
        font-size: 0.8em;
        font-style: italic;
        color: red;
    }
}

@media all and (min-width: 768px) {
    .col2Page {
        max-width: 980px;
    }

    .withVerticalSpacing {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .leftContent {
        float: left;
        width: 400px;
        margin-top: 40px;
    }

    .rightContent {
        float: right;
        width: 292px;
        margin-top: 40px;
    }

        .rightContent.multipleRightSections,
        .leftContent.multipleLeftSections {
            margin-top: 0;
        }

    .allowedWithoutContentHolder {
        max-width: 980px !important;
        margin-left: auto !important;
        margin-right: auto !important;
    }

    .col3Content {
        max-width: 980px;
        margin-left: 0;
        margin-right: 0;
    }

        .col3Content .col {
            width: 30.8%;
        }

            .col3Content .col:nth-child(2) {
                width: 38.4%;
                padding: 0 3.8%;
            }

    .colTable {
        display: table;
    }

    .colRow {
        display: table-row;
    }

    .colCell {
        display: table-cell;
    }

    .bookFind {
        max-width: 790px;
    }
}

@media all and (min-width: 800px) {
    .leftContent {
        width: 436px;
    }
}

@media all and (min-width: 980px) {
    main .withVerticalSpacing {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .leftContent {
        width: 475px;
        max-width: 475px;
    }

        .leftContent.stretch980 {
            width: 550px;
            max-width: 550px;
        }

    .rightContent {
        width: 300px;
    }

    footer .contentHolder,
    header .contentHolder {
        max-width: 980px;
    }

    .fullContent p {
        width: 90%;
    }
}


/*
 *  Header & Nav
 */

.skipMain {
    left: -9999px;
    position: absolute;
    top: auto;
    overflow: hidden;
    z-index: -999;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}

    .skipMain:focus,
    .skipMain:active {
        top: auto;
        width: 20%;
        margin: 4px 0;
        z-index: 999;
        left: 50%;
    }

header .contentHolder {
    border-bottom: 2px solid #ebebeb;
    padding-top: 0;
}

.logo {
    padding: 10px 0 13px;
    float: left;
}

.lloydsLogo {
    padding: 7px 15px 0;
    float: left;
}

.lloydsLogoText {
    font-size: 10px;
    padding-right: 5px;
}

.logo a,
.logo span {
    display: block;
    background: url('/images/logo.png') no-repeat 0 0 transparent;
    background-size: auto 30px;
    height: 30px;
    width: 118px;
    float: left;
    text-indent: -9999px;
    cursor: pointer;
}

.breakoutNav {
    display: none;
}

.burger {
    position: relative;
    width: 40px;
    height: 40px;
    background-color: #fff;
    border: none;
    border-radius: 0;
    text-indent: -9999px;
    float: right;
    cursor: pointer;
}

.burgerNav ul {
    list-style: none;
}

.burger:before {
    background: url('/images/sprite-icons.png') no-repeat -14px 0 #fff;
    background-size: 200px 280px;
    content: "";
    position: absolute;
    left: 7px;
    top: 7px;
    width: 20px;
    height: 15px;
    display: block;
    float: right;
}

.burgerSlider {
    display: none;
    background-color: #fff;
    width: 285px;
    position: absolute;
    right: 0;
    top: 0;
    padding: 0;
    z-index: 110;
}

    .burgerSlider h2 {
        margin: 10px 0 0 20px;
    }

    .burgerSlider .burger {
        margin: 10px 5px 0;
    }

ul.burger {
    margin: 0;
    padding: 0;
    list-style: none;
    clear: both;
    border-top: 2px solid #ebebeb;
    border-bottom: 1px solid #ebebeb;
}

ul.burgerMenu li span,
ul.burgerMenu li a.home {
    font-weight: 500;
    display: block;
    height: 46px;
    cursor: pointer;
    border-bottom: 1px solid #ebebeb;
    padding: 14px 0 0 20px;
    color: #333;
}

ul.burgerMenu li span {
    position: relative;
}

    ul.burgerMenu li span:hover,
    ul.burgerMenu li a.home:hover {
        opacity: 0.7;
    }

    ul.burgerMenu li span:after {
        background: url(/images/sprite-arrows.png) no-repeat -26px 0 #fff;
        background-size: 95px 40px;
        width: 9px;
        height: 16px;
        content: "";
        position: absolute;
        right: 20px;
        top: 14px;
        display: block;
        -webkit-transform: translateZ(0);
        transform: translateZ(0);
    }

    ul.burgerMenu li span.nav2open:after {
        background: url(/images/sprite-arrows.png) no-repeat -36px 0 #fff;
        background-size: 95px 40px;
        height: 9px;
        width: 16px;
        right: 16px;
        top: 18px;
    }

ul.burgerMenu li.socialLi {
    float: left;
    margin-right: 20px;
}

ul.burgerMenu div {
    background-color: #efefef;
    width: 100%;
    padding: 25px 20px 10px;
    display: none;
}

    ul.burgerMenu div .btn {
        width: 100%;
    }

    ul.burgerMenu div ul {
        padding: 0 0 0;
        margin: 0;
        list-style: none;
    }

    ul.burgerMenu div li {
        margin: 0 0 12px;
    }

    ul.burgerMenu div ul a {
        font-weight: bold;
    }

.breakoutNav ul {
    margin: 0;
    padding: 9px 0 0;
    list-style: none;
    float: right;
}

.breakoutNav li {
    background: url(/images/line-bottom-fill.png) repeat-x 0 -100%;
    float: left;
    margin-right: 2px;
    padding-right: 4px;
    border: 2px solid transparent;
    border-bottom: 0;
    position: relative;
    bottom: -2px;
}

    .breakoutNav li:focus {
        outline: -webkit-focus-ring-color auto 5px;
    }

    .breakoutNav li.selectedOpen {
        background: url(/images/bg-fill.png);
        border: 2px solid #0079c2;
        border-bottom: 2px solid transparent;
        z-index: 99;
    }

        .breakoutNav li.selectedOpen span {
            opacity: 0.8;
        }

    .breakoutNav li span,
    .breakoutNav li a {
        font-size: 0.875rem;
        font-weight: 500;
        display: block;
        padding: 11px 5px;
        height: 50px;
        cursor: pointer;
    }

        .breakoutNav li a:hover, .breakoutNav li a:active, .breakoutNav li a:visited {
            border: 0;
        }

    .breakoutNav li span {
        position: relative;
        padding-right: 14px;
    }

    .breakoutNav li:hover span,
    .breakoutNav li:hover a {
        opacity: 0.7;
    }

    .breakoutNav li a:hover {
        color: #333;
    }

    .breakoutNav li span#lnkDiseaseDirectory:after {
        content: none;
    }

    .breakoutNav li span#lnkPricing:after {
        content: none;
    }

    .breakoutNav li span#lnkClinics:after {
        content: none;
    }

    .breakoutNav li span.more:after {
        background: url(/images/sprite-arrows.png) no-repeat -16px 0 #fff;
        background-size: 95px 40px;
        width: 9px;
        height: 5px;
        content: "";
        position: absolute;
        right: 1px;
        top: 17px;
        display: block;
    }



    .breakoutNav li span.login {
        padding-right: 18px;
    }

        .breakoutNav li span.login:before {
            background: url(/images/line-bottom-fill.png) repeat-y 0 0 transparent;
            width: 2px;
            height: 63px;
            content: "";
            position: absolute;
            left: -3px;
            top: -15px;
            display: block;
        }

    .breakoutNav li.selectedOpen span.login:before,
    .breakoutNav li#corporateOpen.selectedOpen + li span.login:before {
        display: none;
    }

    .breakoutNav li span.login:after {
        background: url(/images/sprite-icons.png) no-repeat 0 0 #fff;
        background-size: 200px 280px;
        width: 12px;
        height: 16px;
        content: "";
        position: absolute;
        right: 0px;
        top: 10px;
        display: block;
    }

.megaMenuContent {
    clear: both;
    position: absolute;
    top: 89px;
    border-top: 2px solid #0079c2;
    border-bottom: 2px solid #ebebeb;
    padding: 44px 0 40px;
    margin-bottom: -2px;
    width: 100%;
    background-color: #fff;
    z-index: 98;
}

@media screen and (max-width: 869px) {
    .megaMenuContent {
        top: 107px;
    }
}

.megaMenuHolder {
    width: 980px;
    margin: 0 auto;
}

.megaMenuContent h2 {
    padding-bottom: 10px;
}

.megaMenuContent .btn {
    width: 274px;
    margin-right: 16px;
}

.megaMenuContent .megaDivider {
    padding-top: 20px;
    margin-top: 7px;
    border-top: 1px solid #ebebeb;
}

.megaMenuContent .menuLinks {
    margin: 0;
    padding: 0;
    list-style: none;
}

    .megaMenuContent .menuLinks li {
        margin-bottom: 12px;
    }

.megaMenuContent ul a {
    font-weight: 700;
}

.megaMenuContent .fieldHolder {
    float: left;
    width: 202px;
    margin-right: 15px;
}

    .megaMenuContent .fieldHolder input {
        width: 100%;
    }

.megaMenuContent .btnPrimary {
    float: left;
    width: 145px;
    margin-right: 0;
}

.megaMenuContent .validation-summary-errors {
    width: 454px;
}

@media all and (min-width: 768px) {
    .breakoutNav {
        display: block;
    }

    .burgerNav {
        display: none;
    }

    header .contentHolder {
        padding-top: 0;
    }

    .logo {
        padding: 10px 0 13px;
    }
}

@media all and (min-width: 980px) {
    header .contentHolder {
        padding-top: 0;
    }

    .breakoutNav ul {
        margin: 0 16px 0 0;
    }

    .breakoutNav li {
        padding-right: 10px;
        padding-left: 6px;
    }

        .breakoutNav li span {
            padding-right: 16px;
        }

            .breakoutNav li span:after {
                right: -1px;
            }

    .megaMenuContent .menuLinks li {
        float: left;
        margin-right: 32px;
    }

    .megaMenuContent .menuLinks.socialSpace li {
        margin-right: 15px;
    }

    .breakoutNav li span.login:before {
        left: -8px;
    }
}


/*
 *  Forms & Buttons & Icon Links
 */

.btn {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 3px;
    display: block;
    float: left;
    font-weight: bold;
    text-align: center;
    font-size: 0.9375rem;
    color: #000;
    padding: 5px 10px;
    cursor: pointer;
    height: 30px;
    line-height: 18px;
    margin: 0 0 16px;
}

.btnPrimary {
    border: 1px solid #ff9c00;
    background-color: #ff9c00;
}

    .btnPrimary:hover,
    .btnPrimary:active {
        border: 1px solid #fbab2d;
        background-color: #fbab2d;
        color: #000;
    }

.btnSecondary {
    border: 1px solid #6ccef5;
    background-color: #6ccef5;
}

    .btnSecondary:hover,
    .btnSecondary:active {
        border: 1px solid #b1e5fa;
        background-color: #b1e5fa;
        color: #000;
    }

.btnTertiary {
    border: 1px solid #0079c2;
    background-color: #0079c2;
    color: #fff;
}

    .btnTertiary:hover,
    .btnTertiary:active {
        border: 1px solid #0093ec;
        background-color: #0093ec;
        color: #fff;
    }

.btnDisabled {
    border: 1px solid #ebebeb;
    background-color: #ebebeb;
    cursor: default;
    color: #a1a1a1;
}

    .btnDisabled:hover,
    .btnDisabled:active {
        border: 1px solid #ebebeb;
        background-color: #ebebeb;
    }

.iconLink {
    padding: 2px 10px 3px 26px;
    display: block;
    position: relative;
    font-weight: 700;
}

span.iconLink {
    font-weight: 500;
}


.iconLink:before {
    background: url('/images/sprite-icons.png') no-repeat -47px 0 transparent;
    background-size: 200px 280px;
    content: "";
    position: absolute;
    left: 0;
    top: 0px;
    display: block;
    float: left;
}

.iconDirectory:before {
    background-position: -47px 0;
    background-size: 200px 280px;
    width: 17px;
    height: 22px;
    top: 1px;
}

.iconDirectory:hover:before {
    background-position: -47px -23px;
    background-size: 200px 280px;
}

.iconQuestion:before {
    background-position: -66px 0;
    background-size: 200px 280px;
    width: 17px;
    height: 17px;
    top: 3px;
}

.iconQuestion:hover:before {
    background-position: -66px -23px;
    background-size: 200px 280px;
}

.iconDownload:before {
    background-position: -84px 0;
    background-size: 200px 280px;
    width: 17px;
    height: 17px;
    top: 2px;
}

.iconDownload:hover:before {
    background-position: -84px -23px;
    background-size: 200px 280px;
}

.iconForm:before {
    background-position: -102px 0;
    background-size: 200px 280px;
    width: 19px;
    height: 19px;
    top: 2px;
}

.iconForm:hover:before {
    background-position: -102px -23px;
    background-size: 200px 280px;
}

.iconAlert:before {
    background-position: -121px 0;
    background-size: 200px 280px;
    width: 17px;
    height: 17px;
    top: 2px;
}

.iconAlert:hover:before {
    background-position: -121px -23px;
    background-size: 200px 280px;
}

.iconRead:before {
    background-position: -139px 0;
    background-size: 200px 280px;
    width: 16px;
    height: 19px;
    top: 2px;
}

.iconRead:hover:before {
    background-position: -139px -23px;
    background-size: 200px 280px;
}

.iconPerson:before {
    background-position: -156px 0;
    background-size: 200px 280px;
    width: 14px;
    height: 17px;
    top: 2px;
}

.iconPerson:hover:before {
    background-position: -156px -23px;
    background-size: 200px 280px;
}

.iconClinic:before {
    background-position: -75px -220px;
    background-size: 200px 280px;
    width: 20px;
    height: 27px;
    top: 0;
}

.iconClinic:hover:before {
    background-position: -75px -250px;
    background-size: 200px 280px;
}

.iconTelephone:before {
    background-position: -96px -220px;
    background-size: 200px 280px;
    width: 24px;
    height: 26px;
    top: 0;
}

.iconTelephone:hover:before {
    background-position: -96px -250px;
    background-size: 200px 280px;
}

.iconMail:before {
    background-position: -140px -170px;
    background-size: 200px 280px;
    width: 33px;
    height: 22px;
    top: 0;
}

.iconMail:hover:before {
    background-position: -140px -195px;
    background-size: 200px 280px;
}

.iconDisabled:before {
    background-position: -121px -220px;
    background-size: 200px 280px;
    width: 23px;
    height: 26px;
    top: 0;
}

a.iconDisabled:hover:before {
    background-position: -121px -250px;
    background-size: 200px 280px;
}

.iconBooking:before {
    background-position: -145px -220px;
    background-size: 200px 280px;
    width: 26px;
    height: 24px;
    top: 3px;
}

a.iconBooking:hover:before {
    background-position: -145px -250px;
    background-size: 200px 280px;
}

.iconParking:before {
    background-position: -172px -220px;
    background-size: 200px 280px;
    width: 26px;
    height: 22px;
    top: 2px;
}

a.iconParking:hover:before {
    background-position: -172px -250px;
    background-size: 200px 280px;
}

.social {
    display: block;
    text-indent: -9999px;
    width: 40px;
    height: 40px;
    cursor: pointer;
}

    .social:hover {
        opacity: 0.7;
    }

    .social.facebook {
        background: url('/images/sprite-icons.png') no-repeat 0 -50px transparent;
        background-size: 200px 280px;
    }

    .social.twitter {
        background: url('/images/sprite-icons.png') no-repeat -41px -50px transparent;
        background-size: 200px 280px;
    }

.fieldHolder input {
    border: 1px solid #ebebeb;
    background-color: #fff;
    border-radius: 3px;
    padding: 2px 8px 0 8px;
    height: 30px;
    font-size: 0.875rem;
    width: 100%;
}

.fieldHolder select {
    background: url(/images/select-arrow.png) no-repeat 100% 9px transparent;
    background-size: 23px 9px;
    position: relative;
    border: 1px solid #ebebeb;
    background-color: #fff;
    border-radius: 3px;
    padding: 2px 30px 0 8px;
    height: 30px;
    font-size: 0.875rem;
    width: 100%;
}

    .fieldHolder select::-ms-expand {
        display: none;
    }

input.input-validation-error {
    border: 1px solid #f84d4e;
}

input, button, select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

    input[type=checkbox], input[type=radio] {
        display: none;
    }

    input.input-validation-error + label:before {
        border: 1px solid #f84d4e;
    }

thead input {
    width: 100%;
}

.standardCheck input[type="checkbox"] {
    float: left;
    left: -999em;
    position: absolute;
}

.standardCheck {
    padding: 0;
}

    .standardCheck label {
        position: relative;
        bottom: -4px;
        cursor: pointer;
    }

        .standardCheck label::before {
            content: "";
            border: 1px solid #ebebeb;
            border-radius: 3px;
            width: 25px;
            height: 25px;
            display: block;
            float: left;
            margin-bottom: 20px;
            margin-right: 10px;
        }

    .standardCheck input[type="checkbox"]:checked + label::after {
        background: url('/images/sprite-icons.png') no-repeat -145px -100px transparent;
        background-size: 200px 280px;
        content: "";
        width: 13px;
        height: 10px;
        display: block;
        float: left;
        top: 4px;
        left: -29px;
        position: absolute;
    }


input[type="checkbox"] + .label-text:before {
    content: "\f096";
    font-family: "FontAwesome";
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    width: 1em;
    display: inline-block;
    margin-right: 5px;
}

input[type="checkbox"]:checked + .label-text:before {
    content: "\f14a";
    color: #2980b9;
    animation: effect 250ms ease-in;
}

input[type="checkbox"]:disabled + .label-text {
    color: #aaa;
}

    input[type="checkbox"]:disabled + .label-text:before {
        content: "\f0c8";
        color: #ccc;
    }

input[type="radio"] + .label-text:before {
    content: "\f10c";
    font-family: "FontAwesome";
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    width: 1em;
    display: inline-block;
    margin-right: 5px;
}

input[type="radio"]:checked + .label-text:before {
    content: "\f192";
    color: #2980b9;
    animation: effect 250ms ease-in;
}

input[type="radio"]:disabled + .label-text {
    color: #aaa;
}

    input[type="radio"]:disabled + .label-text:before {
        content: "\f111";
        color: #ccc;
    }


@keyframes effect {
    0% {
        transform: scale(0);
    }

    25% {
        transform: scale(1.3);
    }

    75% {
        transform: scale(1.4);
    }

    100% {
        transform: scale(1);
    }
}

label a {
    color: #0079c2;
}

    label a:hover {
        color: #333;
    }

.validation-summary-errors {
    clear: both;
    background-color: #ffcccc;
    border-radius: 3px;
    padding: 20px 20px 8px 20px;
    margin-bottom: 20px;
}

.validation-summary-valid {
    display: none;
}

.validation-summary-errors ul {
    margin: 0;
    padding: 0 0 0 15px;
}

.validation-summary-errors li {
    font-size: 0.875rem;
    color: #000;
    margin-bottom: 12px;
}

.passwordRules {
    background: #fafafa;
    padding: 16px 0 8px 16px;
    margin-bottom: 12px;
}

    .passwordRules h4 {
        padding-bottom: 10px;
    }

    .passwordRules ul {
        list-style: none;
        margin: 0;
        padding: 0;
    }

    .passwordRules li {
        position: relative;
        padding: 0 0 10px 25px;
    }

        .passwordRules li:before {
            background: url('/images/sprite-icons.png') no-repeat -145px -112px transparent;
            background-size: 200px 280px;
            content: "";
            width: 10px;
            height: 10px;
            display: block;
            float: left;
            top: 4px;
            left: 2px;
            position: absolute;
        }

        .passwordRules li.correct:before {
            background: url('/images/sprite-icons.png') no-repeat -145px -100px transparent;
            background-size: 200px 280px;
            content: "";
            width: 13px;
            height: 10px;
        }


/*
 *  Footer
 */

footer {
    position: relative;
}

    footer .contentHolder {
        margin-top: 60px;
        padding-top: 40px;
        padding-bottom: 20px;
    }

    footer h2 {
        font-size: 1rem;
        font-weight: 700;
    }

    footer p,
    footer a {
        font-size: 0.875rem;
        font-weight: 500;
    }

.footerAbout {
    margin-bottom: 15px;
}

.quickLinks ul {
    margin: 0 0 15px;
    padding: 0;
    list-style: none;
    float: left;
    width: 50%;
}

    .quickLinks ul li {
        margin: 0 0 20px;
    }

.footerSocial {
    clear: both;
    margin-bottom: 15px;
    width: 60%;
    float: left;
}

    .footerSocial a {
        float: left;
        margin-right: 20px;
    }

.travelAware {
    width: 40%;
    float: left;
}

footer .travelAware h2 {
    padding-bottom: 8px;
}

.partnerLogo {
    position: relative;
}

    .partnerLogo span {
        position: absolute;
        left: -9999px;
    }

    .partnerLogo:before {
        background: url('/images/sprite-icons.png') no-repeat 0 -200px transparent;
        background-size: 200px 280px;
        content: "";
        position: absolute;
        left: 0;
        top: 0;
        display: block;
        float: left;
        width: 72px;
        height: 66px;
    }

.partnersLogo {
    width: 19%;
    display: inline-block;
    margin-bottom: 10px;
}

    .partnersLogo img {
        margin: 0 auto;
    }

@media all and (max-width: 900px) {
    .partnersLogo {
        width: 49%;
        display: inline-block;
    }

        .partnersLogo img {
            margin: 0 auto;
        }
}

@media all and (max-width: 450px) {
    .partnersLogo {
        width: 150px;
        margin: 10px auto;
        display: block;
    }

        .partnersLogo img {
            width: 150px;
        }
}


footer .subFooter {
    background-color: #fff;
    margin-top: 0;
    padding-top: 20px;
}

.subFooter ul {
    margin: 0 0 15px;
    padding: 0;
    list-style: none;
}

.subFooter li {
    float: left;
    width: 50%;
}

@media all and (min-width: 768px) {
    .footerAbout {
        float: left;
        width: 30%;
        margin-right: 4%;
    }

    .quickLinks {
        float: left;
        width: 60%;
    }

        .quickLinks ul {
            width: 34%;
        }

            .quickLinks ul.secondList {
                width: 33%;
            }

    .footerSocial {
        clear: none;
        width: 20%;
    }

    .travelAware {
        width: 11%;
        float: right;
    }

    .subFooter ul {
        width: 50%;
        float: left;
    }

    .subFooter li {
        width: 50%;
    }

    .subFooter p {
        float: right;
        width: 50%;
        text-align: right;
    }
}

@media all and (min-width: 980px) {
    .subFooter ul {
        width: 30%;
        float: left;
    }
}

.backToTop {
    border: 1px solid #ebebeb;
    border-radius: 3px;
    width: 40px;
    height: 40px;
    display: block;
    position: fixed;
    right: 16px;
    bottom: 16px;
    z-index: 9;
    background-color: #fff;
}

    .backToTop:hover {
        opacity: 0.7;
    }

    .backToTop span {
        position: absolute;
        left: -99999px;
    }

    .backToTop:before {
        content: "";
        background: url(/images/sprite-arrows.png) no-repeat 0 0 #fff;
        background-size: 95px 40px;
        width: 15px;
        height: 9px;
        margin: 10px;
        display: block;
        margin: 14px 0 0 12px;
    }

    .backToTop.withFooter {
        position: absolute;
        top: -60px;
        bottom: auto;
    }

.sub-text {
    font-size: 0.8em;
}
